package es.uv.saic.dto;

import java.math.BigInteger;
import java.sql.Date;

public interface TascaVersioTransferDTO {
    BigInteger getIdInstanciaTasca();
    String getUsuariFet();
    Date getDataFet();
    Integer getVersion();
    String getNomEvidenciaVal();
    String getNomEvidenciaCas();
    String getCodiEvidencia();
    String getEstat();
    Integer getTipus();
}
